Subject: Re: [PATCH v1] Bug fix for issue found by kernel test robot

From: Jakub Kicinski <[email-masked]>
Date: Tue, 10 Oct 2023 17:53:22 -0700

Thanks for the fix! Let's start with some basic process feedback :)

On Tue, 10 Oct 2023 14:35:49 -0700 Anjali Kulkarni wrote:
> Subject: [PATCH v1] Bug fix for issue found by kernel test robot

Subject needs to describe the issue (e.g. fix null-deref due to $xyz)

> cn_netlink_send_mult() should be called with filter & filter_data only
> for EXIT case. For all other events, filter & filter_data should be
> NULL.

We need (1) a Fixes tag pointing to the commit which added the bug
(2) appropriate Reported-by tag (see the syzbot report)

> Signed-off-by: Anjali Kulkarni <[email-masked]>
-- 
pw-bot: cr